.bmarks { background:#FEFEFE; color:#222; margin:20px 20px 20x 0px; width:350px; text-align:center; }
.bmarks * { margin:0; padding:0; }
.bmarks .inner { padding:10px 25px; }
.bmarks h3 { color:#222; }
.bmarks p { margin:5px 0; }
.bmarks p.tip { margin:0; font-size:11px; }
.bmarks a { padding:5px; }